body h2{
    color:#000!important;
    font-weight:600!important;
}
/* SMALL TOP TEXT */
.hero-tag h2{
    color:#C2DF93 !important;
    font-size:24px;
    letter-spacing:1px;
    
    font-weight:600;
    margin-bottom:20px;
    text-transform:uppercase;
}

/* MAIN HEADING */
.hero-title h2{
    font-size:72px;
    font-weight:800;
    color: white!important;
    line-height:1.1;
   
    margin-bottom:40px;
}

.image img{
    border-radius: 100px !important;
    border: 1px solid white !important;
    
}

.hero-customer h2{
    color:white !important;
    font-size: 24px !important;
}

.hero-customer h2 span{
     color:white !important;
    font-size: 16px !important;
}


.tagstyle h2{
    color:red !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    
}
.tag-left{
    text-align:left !important;
}

.tag-center{
    text-align:center !important;
}

.servicetitle h2{
      color:black !important;
    font-size: 50px !important;
    font-weight: 600 !important;
    text-align: center;
}

/* CARD CONTAINER */
.elementor .servicecard{
    background: linear-gradient(135deg,#f3f4ef,#e8ebe2);
    border:1px solid #d9ded4;
    padding:20px;
    border-radius:6px;
    transition:all 0.35s ease;
    position:relative;
}

/* CARD HOVER EFFECT */
.elementor .servicecard:hover{
    transform:translateY(-8px);
    box-shadow:0 15px 35px rgba(0,0,0,0.08);
}

/* ICON */
.elementor .servicecard .cardicon .elementor-icon{
    color:#ff5a2f;
    margin-bottom:25px;
    text-align:left;
    transition:all 0.3s ease;
}

.servicecard .elementor-icon-wrapper{
    text-align:left !important;
}

/* ICON SVG */
.elementor .servicecard .cardicon .elementor-icon svg{
    width:48px;
    height:48px;
    fill:#ff5a2f;
    transition:transform 0.35s ease;
}

/* ICON HOVER ANIMATION */
.elementor .servicecard:hover .cardicon .elementor-icon svg{
    transform:scale(1.15) rotate(5deg);
}

/* TITLE */
.elementor  .cardtitle h2{
    font-size:20px;
    font-weight:600;
    margin-bottom:10px;
    color:#222;
    transition:color 0.3s ease;
}

/* TITLE HOVER */
.elementor .servicecard:hover .cardtitle h2{
    color:#ff5a2f;
}

/* DESCRIPTION */
.elementor .carddisc p{
    font-size:15px;
    line-height:1.7;
    color:#6b7280;
    margin-bottom:28px;
}

/* BUTTON */
.elementor .servicecard .elementor-button{
    font-size:16px;
    font-weight:700;
    color:#000;
    background:linear-gradient(135deg,#f3f4ef,#e8ebe2);
    padding:0;
    transition:all 0.3s ease;
}

/* BUTTON ICON */
.elementor .servicecard .elementor-button-icon svg{
    width:16px;
    height:16px;
    fill:#000;
    transition:transform 0.3s ease;
}

/* BUTTON HOVER ARROW MOVE */
.elementor .servicecard:hover .elementor-button-icon svg{
    transform:translateX(6px);
}



/*About Secton*/

.elementor-element-a0005af h2{
    color: black!important;
    font-size: 50px!important;
    
}
.elementor-element-b93e724 h2{
    font-size: 160px;
    text-align: center;
}

.elementor-element-4f03275 h2{
     font-size: 30px!important;
     font-weight: 400;;
}



/*ACHIVE SECTION*/

/*ACHIVE SECTION*/
.achivesec{
    border-top: 1px solid white;
    padding-top: 20px!important;
    transition: all 0.4s ease;
}

.achivesec:hover{
    border-top: 1px solid #0F3567;
    box-shadow: 0 -2px 10px rgba(15,53,103,0.4);
}
.achivetitle h2{
    text-align: left!important;
    color: #fff!important;
   
}

.counter .elementor-counter-number,
.counter .elementor-counter-number-suffix,
.counter .elementor-counter-title{
    color:#fff !important;
}
.itwork h2{
    text-align: left!important;
}
.number h2{
    font-size: 14px;
    font-weight: 700;
}
.secidea {
    padding-inline: 40px!important;
    border-bottom: 1px solid black;
    padding-block: 60px!important;
}
.secidea:last-child {
    border-bottom: none;
}

 
.caseStudiesbtn a{
    background: white!important;
    border: 1px solid black;
    color: black!important;
    border-radius: none !important;
}


/*Consultation form*/

/* Form background */
.consultationform{
  
}

/* Input fields */
.consultationform .elementor-field{
    background:transparent !important;
    border:none !important;
    border-bottom:1px solid rgba(255,255,255,0.4) !important;
    border-radius:0 !important;
    padding:12px 0 !important;
    color:#fff !important;
    font-size:16px;
}

/* textarea */
.consultationform textarea.elementor-field{
    border-bottom:1px solid rgba(255,255,255,0.4) !important;
}

/* placeholder color */
.consultationform .elementor-field::placeholder{
    color:rgba(255,255,255,0.6);
    font-weight:400;
}

/* focus effect */
.consultationform .elementor-field:focus{
    outline:none;
    border-bottom:1px solid #ffffff !important;
}

/* spacing between rows */
.consultationform .elementor-field-group{
    margin-bottom:30px;
}

/* submit button */
.consultationform .elementor-button{
    background:#ffffff;
    color:#0b4a46;
    border-radius:4px;
    padding:12px 30px;
    font-weight:600;
}

.consultationform .elementor-button:hover{
    background:#e6e6e6;
}
.consultationform .elementor-field-group:hover .elementor-field{
    border-bottom:1px solid #ffffff !important;
}

.testimonal .elementor-testimonial__text{
    font-size: 18px !important;
    color: black!important;
}

.testimonal .elementor-testimonial__name{
    font-size: 20px!important;
     color: black!important;
}

.testimonal .elementor-testimonial__title{
    color: #797E88!important;
    font-size: 14px!important;
}